using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore;
using SysCore.Control;

public partial class M_Ranking_Menu : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        PhoneModule pm = new PhoneModule();
        pm.PushModule("Phone_Ranking_EmployeeRank", "业务员销售排行", "EmployeeRank_List.aspx", "graph.png");
        pm.PushModule("Phone_Ranking_InventoryRank", "商品销售排行", "InventoryRank_List.aspx", "graph.png");
        pm.PushModule("Phone_Ranking_CustomerRank", "客户贡献排行", "CustomerRank_List.aspx", "graph.png");
        xview.Add("module_html", pm.CreateModule());
    }
}